<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>La Garenne-Colombes</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="La_Garenne-Colombes"/>
<meta name="wx_page_id" content="189372"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="La Garenne-Colombes" id="wxsec1"><h1 class="pagetitle" id="wx1">La Garenne-Colombes</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_Francia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_Francia.png" wx:page_id="756996" id="wx4"><img src="/wit/Immagine:Stub_Francia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx7">Francia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=La_Garenne-Colombes&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Comune_francese" page_id="152967"/>
<table align="right" cellpadding="2" cellspacing="0" style="margin-left:.5em; margin-bottom:.5em" width="300px" id="wx12">
<tr id="wx13">
<th style="font-size=100%; background:#CCCCFF; border:1px solid #808080;" align="center" colspan="2" id="wx14"><span style="float:right;" id="wx15">&lt;imagemap&gt;Immagine:Segui progetto.png</span></th>
</tr>

<tr class="hiddenStructure noprint" id="wx16">
<td colspan="2" align="center" bgcolor="lightgrey" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx17"><b id="wx18">[[Immagine:{{{panorama}}}|300px|Panorama di La Garenne-Colombes]]</b> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx19">
<td align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080;" id="wx20">
<p id="wx21">[[Immagine:{{{blasone}}}|100px|La Garenne-Colombes - Stemma]]</p>
</td>
<td align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx22">
<p id="wx23">[[Immagine:{{{bandiera}}}|border|120px|La Garenne-Colombes - Bandiera]]</p>
</td>
</tr>

<tr id="wx24">
<td colspan="2" align="center" bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx25"><a href="/wit/Immagine:Blason_Garenne_Colombes_92.svg" title="" wx:linktype="image" wx:pagename="Immagine:Blason_Garenne_Colombes_92.svg" id="wx26"><img src="/wit/Immagine:Blason_Garenne_Colombes_92.svg" alt="" width="100" id="wx27"/></a> </td>
</tr>

<tr id="wx28">
<td valign="top" width="100px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx29">
<p id="wx30">Nome originale:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx31">
<p id="wx32">La Garenne-Colombes</p>
</td>
</tr>

<tr id="wx33">
<td valign="top" width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx34"><a href="/wit/Stato" title="Stato" wx:linktype="known" wx:pagename="Stato" wx:page_id="44119" id="wx35">Stato</a>
<p id="wx36">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx37"><a href="/wit/Immagine:Flag_of_France.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_France.svg" id="wx38"><img src="/wit/Immagine:Flag_of_France.svg" alt="bandiera" width="19" id="wx39"/></a> <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx40">Francia</a> </td>
</tr>

<tr id="wx41">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx42"><a href="/wit/Regioni_francesi" title="Regioni francesi" wx:linktype="known" wx:pagename="Regioni_francesi" wx:page_id="15489" id="wx43">Regione</a>
<p id="wx44">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx45"><a href="/wit/Immagine:%C3%8Ele-de-France_flag.svg" title="" wx:linktype="image" wx:pagename="Immagine:Île-de-France_flag.svg" id="wx46"><img src="/wit/Immagine:%C3%8Ele-de-France_flag.svg" alt="" width="20" id="wx47"/></a> <a href="/wit/%C3%8Ele-de-France" title="Île-de-France" wx:linktype="known" wx:pagename="Île-de-France" wx:page_id="72064" id="wx48">Île-de-France</a> </td>
</tr>

<tr id="wx49">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx50"><a href="/wit/Dipartimenti_francesi" title="Dipartimenti francesi" wx:linktype="known" wx:pagename="Dipartimenti_francesi" wx:page_id="67198" id="wx51">Dipartimento</a>
<p id="wx52">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx53"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx54"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx55"/></a><a href="/wit/Immagine:Blason_d%C3%A9partement_fr_Hauts-de-Seine.svg" title="" wx:linktype="image" wx:pagename="Immagine:Blason_département_fr_Hauts-de-Seine.svg" id="wx56"><img src="/wit/Immagine:Blason_d%C3%A9partement_fr_Hauts-de-Seine.svg" alt="" width="16" id="wx57"/></a><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx58"><img src="/wit/Immagine:Blank.png" alt="" width="2" id="wx59"/></a> <a href="/wit/Hauts-de-Seine" title="Hauts-de-Seine" wx:linktype="known" wx:pagename="Hauts-de-Seine" wx:page_id="46210" id="wx60">Hauts-de-Seine</a> </td>
</tr>

<tr id="wx61">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx62"><a href="/wit/Arrondissement_francesi" title="Arrondissement francesi" wx:linktype="known" wx:pagename="Arrondissement_francesi" wx:page_id="69565" id="wx63">Arrondissement</a>
<p id="wx64">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx65"><a href="/wit/Arrondissement_di_Nanterre" title="Arrondissement di Nanterre" wx:linktype="known" wx:pagename="Arrondissement_di_Nanterre" wx:page_id="596031" id="wx66">Nanterre</a> </td>
</tr>

<tr id="wx67">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx68"><a href="/wit/Cantone_francese" title="Cantone francese" wx:linktype="known" wx:pagename="Cantone_francese" wx:page_id="127859" id="wx69">Cantoni</a>
<p id="wx70">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx71"><a href="/wit/Cantone_di_La_Garenne-Colombes" title="Cantone di La Garenne-Colombes" wx:linktype="known" wx:pagename="Cantone_di_La_Garenne-Colombes" wx:page_id="652196" id="wx72">La Garenne-Colombes</a> </td>
</tr>

<tr id="wx73">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx74"><a href="/wit/Latitudine" title="Latitudine" wx:linktype="known" wx:pagename="Latitudine" wx:page_id="11143" id="wx75">Latitudine</a>
<p id="wx76">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx77">
<p id="wx78"> 48° 54' N</p>
</td>
</tr>

<tr id="wx79">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx80"><a href="/wit/Longitudine" title="Longitudine" wx:linktype="known" wx:pagename="Longitudine" wx:page_id="2595" id="wx81">Longitudine</a>
<p id="wx82">:</p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx83">
<p id="wx84"> 2° 15' E</p>
</td>
</tr>

<tr id="wx85">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx86"><a href="/wit/Altitudine" title="Altitudine" wx:linktype="known" wx:pagename="Altitudine" wx:page_id="18353" id="wx87">Altitudine</a>
<p id="wx88">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx89">
<p id="wx90">  <a href="/wit/Metri_sul_livello_del_mare" title="Metri sul livello del mare" wx:linktype="known" wx:pagename="Metri_sul_livello_del_mare" wx:page_id="441630" id="wx91">m s.l.m.</a></p>
</td>
</tr>

<tr id="wx92">
<td valign="top" bgcolor="#EFEFEF" style="border:1px solid #808080; border-top: 0; border-right: 0" id="wx93"><a href="/wit/Area" title="Area" wx:linktype="known" wx:pagename="Area" wx:page_id="48017" id="wx94">Superficie</a>
<p id="wx95">:</p>
</td>
<td bgcolor="#FFFFFF" style="border: 1px solid #808080;border-top: 0" id="wx96">
<p id="wx97">1,78 <a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx98">km²</a></p>
</td>
</tr>

<tr id="wx99">
<td valign="top" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx100"><a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx101">Popolazione</a>
<p id="wx102">:<br id="wx103"/>
 - Totale<br id="wx104"/>
 - <a href="/wit/Densit%C3%A0_di_popolazione" title="Densità di popolazione" wx:linktype="known" wx:pagename="Densità_di_popolazione" wx:page_id="16306" id="wx105">Densità</a></p>
</td>
<td bgcolor="#FFFFFF" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx106"><small id="wx107">(2005)</small><br id="wx108"/>
<p id="wx109">27.700 ab.<br id="wx110"/>
15.562 ab./<a href="/wit/Chilometro_quadro" title="Chilometro quadro" wx:linktype="known" wx:pagename="Chilometro_quadro" wx:page_id="16063" id="wx111">km²</a></p>
</td>
</tr>

<tr id="wx112">
<td width="105px" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx113"><a href="/wit/Codice_INSEE" title="Codice INSEE" wx:linktype="known" wx:pagename="Codice_INSEE" wx:page_id="77937" id="wx114">Codice INSEE</a>
<p id="wx115">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx116">
<p id="wx117">92035</p>
</td>
</tr>

<tr id="wx118">
<td valign="middle" bgcolor="#EFEFEF" style="border-bottom:1px solid #808080; border-left:1px solid #808080;" id="wx119"><small id="wx120"><a href="/wit/Codice_postale" title="Codice postale" wx:linktype="known" wx:pagename="Codice_postale" wx:page_id="619728" id="wx121">CAP</a></small>
<p id="wx122">:</p>
</td>
<td style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx123">
<p id="wx124">92250</p>
</td>
</tr>

<tr id="wx125">
<td colspan="2" style="background: #FFFFFF; font-size: 85%; border-bottom: 1px solid #808080; border-top: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx126">
<div style="position: relative;" id="wx127">
<div style="position:absolute;top:5;left:5;" id="wx128">
<div style="position: absolute;display: block; left:155px;top:77px;width:8px;height:8px;padding:0;" id="wx129"><a href="/wit/Immagine:Locator_Dot2.gif" title="Comune di  La Garenne-Colombes " wx:linktype="image" wx:pagename="Immagine:Locator_Dot2.gif" id="wx130"><img src="/wit/Immagine:Locator_Dot2.gif" alt="Comune di  La Garenne-Colombes " width="8" id="wx131"/></a></div>
</div>

<a href="/wit/Immagine:France-region-departement.png" title="Posizione di La Garenne-Colombes  in Francia" wx:linktype="image" wx:pagename="Immagine:France-region-departement.png" id="wx132"><img src="/wit/Immagine:France-region-departement.png" alt="Posizione di La Garenne-Colombes  in Francia" width="300" id="wx133"/></a> 

<p id="wx134"><br id="wx135"/>
</p>
</div>
</td>
</tr>

<tr id="wx136">
<td colspan="2" align="center" bgcolor="#DDDDDD" style="border-bottom: 1px solid #808080; border-left: 1px solid #808080; border-right: solid 1px #808080;" id="wx137">
<p id="wx138">[  Sito istituzionale]</p>
</td>
</tr>
</table>

<wx:templateend start="wx_t2"/><b id="wx139">La Garenne-Colombes</b>
<p id="wx140">è un comune <a href="/wit/Francia" title="Francia" wx:linktype="known" wx:pagename="Francia" wx:page_id="1770269" id="wx141">francese</a> di 27.700 abitanti situato nel dipartimento dell'<a href="/wit/Hauts-de-Seine" title="Hauts-de-Seine" wx:linktype="known" wx:pagename="Hauts-de-Seine" wx:page_id="46210" id="wx142">Hauts-de-Seine</a> nella regione dell'<a href="/wit/%C3%8Ele-de-France" title="Île-de-France" wx:linktype="known" wx:pagename="Île-de-France" wx:page_id="72064" id="wx143">Île-de-France</a>. <a id="Evoluzione_demografica" name="Evoluzione_demografica"/></p>

<wx:section level="2" title="Evoluzione demografica" id="wxsec2"><h2 id="wx144">Evoluzione demografica</h2>

<wx:template id="wx_t3" pagename="Template:Demografia/La_Garenne-Colombes" page_id="409619"/>
<p id="wx145"><i id="wx146">Abitanti censiti</i></p>

<wx:timeline id="wx147">
Colors=
  id:lightgrey value:gray(0.9)
  id:darkgrey  value:gray(0.7)
  id:sfondo value:rgb(1,1,1)
  id:barra value:rgb(0.6,0.7,0.8)

ImageSize  = width:350 height:373
PlotArea   = left:50 bottom:50 top:30 right:30
DateFormat = x.y
Period     = from:0 till:30000
TimeAxis   = orientation:vertical
AlignBars  = justify
ScaleMajor = gridcolor:darkgrey increment:5000 start:0
ScaleMinor = gridcolor:lightgrey increment:1000 start:0
BackgroundColors = canvas:sfondo

BarData=
  bar:1962 text:1962
  bar:1968 text:1968
  bar:1975 text:1975
  bar:1982 text:1982
  bar:1990 text:1990
  bar:1999 text:1999

PlotData=
  color:barra width:30 align:left

  bar:1962 from:0 till: 27341
  bar:1968 from:0 till: 26562
  bar:1975 from:0 till: 24038
  bar:1982 from:0 till: 20990
  bar:1990 from:0 till: 21754
  bar:1999 from:0 till: 24067

PlotData=

  bar:1962 at: 27341 fontsize:S text: 27.341 shift:(-8,5)
  bar:1968 at: 26562 fontsize:S text: 26.562 shift:(-10,5)
  bar:1975 at: 24038 fontsize:S text: 24.038 shift:(-10,5)
  bar:1982 at: 20990 fontsize:S text: 20.990 shift:(-10,5)
  bar:1990 at: 21754 fontsize:S text: 21.754 shift:(-10,5)
  bar:1999 at: 24067 fontsize:S text: 24.067 shift:(-10,5)

TextData=
  fontsize:S pos:(20,20)
  text:fonte INSEE - elaborazione grafica a cura di Wikipedia

</wx:timeline>

<br id="wx148"/>
<br id="wx149"/>
<p id="wx150"><br id="wx151"/>
<wx:templateend start="wx_t3"/>
</p>

<wx:template id="wx_t4" pagename="Template:Dipartimento_Hauts-de-Seine" page_id="1551717"/>
<div class="noprint" id="wx152">
<div class="NavFrame" id="wx153">
<div class="NavPic" id="wx154"><a href="/wit/Immagine:Blason92.PNG" title="" wx:linktype="image" wx:pagename="Immagine:Blason92.PNG" id="wx155"><img src="/wit/Immagine:Blason92.PNG" alt="" width="60" id="wx156"/></a></div>

<div class="NavHead" style="background:#ccccff" align="center" id="wx157"><a href="/wit/%C3%8Ele-de-France" title="Île-de-France" wx:linktype="known" wx:pagename="Île-de-France" wx:page_id="72064" id="wx158">Île-de-France</a>
<p id="wx159">· Comuni del dipartimento dell'<a href="/wit/Hauts-de-Seine" title="Hauts-de-Seine" wx:linktype="known" wx:pagename="Hauts-de-Seine" wx:page_id="46210" id="wx160">Hauts-de-Seine</a> <small id="wx161">(<i id="wx162">Petite couronne di</i> <b id="wx163"><a href="/wit/Parigi" title="Parigi" wx:linktype="known" wx:pagename="Parigi" wx:page_id="3198" id="wx164">Parigi</a></b>)</small></p>
</div>

<div class="NavContent" id="wx165">
<table id="wx166">
<tr id="wx167">
<td align="center" style="font-size: 90%;" colspan="2" id="wx168"><a href="/wit/Antony" title="Antony" wx:linktype="known" wx:pagename="Antony" wx:page_id="189311" id="wx169">Antony</a>
<p id="wx170">| <a href="/wit/Asni%C3%A8res-sur-Seine" title="Asnières-sur-Seine" wx:linktype="known" wx:pagename="Asnières-sur-Seine" wx:page_id="189316" id="wx171">Asnières-sur-Seine</a> | <a href="/wit/Bagneux_%28Hauts-de-Seine%29" title="Bagneux (Hauts-de-Seine)" wx:linktype="known" wx:pagename="Bagneux_(Hauts-de-Seine)" wx:page_id="189319" id="wx172">Bagneux</a> | <a href="/wit/Bois-Colombes" title="Bois-Colombes" wx:linktype="known" wx:pagename="Bois-Colombes" wx:page_id="189322" id="wx173">Bois-Colombes</a> | <a href="/wit/Boulogne-Billancourt" title="Boulogne-Billancourt" wx:linktype="known" wx:pagename="Boulogne-Billancourt" wx:page_id="189324" id="wx174">Boulogne-Billancourt</a> | <a href="/wit/Bourg-la-Reine" title="Bourg-la-Reine" wx:linktype="known" wx:pagename="Bourg-la-Reine" wx:page_id="189328" id="wx175">Bourg-la-Reine</a> | <a href="/wit/Ch%C3%A2tenay-Malabry" title="Châtenay-Malabry" wx:linktype="known" wx:pagename="Châtenay-Malabry" wx:page_id="189337" id="wx176">Châtenay-Malabry</a> | <a href="/wit/Chaville" title="Chaville" wx:linktype="known" wx:pagename="Chaville" wx:page_id="189340" id="wx177">Chaville</a> | <a href="/wit/Ch%C3%A2tillon_%28Hauts-de-Seine%29" title="Châtillon (Hauts-de-Seine)" wx:linktype="known" wx:pagename="Châtillon_(Hauts-de-Seine)" wx:page_id="161351" id="wx178">Châtillon</a> | <a href="/wit/Clamart" title="Clamart" wx:linktype="known" wx:pagename="Clamart" wx:page_id="189346" id="wx179">Clamart</a> | <a href="/wit/Clichy" title="Clichy" wx:linktype="known" wx:pagename="Clichy" wx:page_id="189352" id="wx180">Clichy</a> | <a href="/wit/Colombes" title="Colombes" wx:linktype="known" wx:pagename="Colombes" wx:page_id="189356" id="wx181">Colombes</a> | <a href="/wit/Courbevoie" title="Courbevoie" wx:linktype="known" wx:pagename="Courbevoie" wx:page_id="189359" id="wx182">Courbevoie</a> | <a href="/wit/Fontenay-aux-Roses" title="Fontenay-aux-Roses" wx:linktype="known" wx:pagename="Fontenay-aux-Roses" wx:page_id="189363" id="wx183">Fontenay-aux-Roses</a> | <a href="/wit/Garches" title="Garches" wx:linktype="known" wx:pagename="Garches" wx:page_id="189367" id="wx184">Garches</a> | <a href="/wit/La_Garenne-Colombes" title="La Garenne-Colombes" wx:linktype="self" wx:pagename="La_Garenne-Colombes" wx:page_id="189372" id="wx185">La Garenne-Colombes</a> | <a href="/wit/Gennevilliers" title="Gennevilliers" wx:linktype="known" wx:pagename="Gennevilliers" wx:page_id="189376" id="wx186">Gennevilliers</a> | <a href="/wit/Issy-les-Moulineaux" title="Issy-les-Moulineaux" wx:linktype="known" wx:pagename="Issy-les-Moulineaux" wx:page_id="189378" id="wx187">Issy-les-Moulineaux</a> | <a href="/wit/Levallois-Perret" title="Levallois-Perret" wx:linktype="known" wx:pagename="Levallois-Perret" wx:page_id="189381" id="wx188">Levallois-Perret</a> | <a href="/wit/Malakoff" title="Malakoff" wx:linktype="known" wx:pagename="Malakoff" wx:page_id="189388" id="wx189">Malakoff</a> | <a href="/wit/Marnes-la-Coquette" title="Marnes-la-Coquette" wx:linktype="known" wx:pagename="Marnes-la-Coquette" wx:page_id="189389" id="wx190">Marnes-la-Coquette</a> | <a href="/wit/Meudon" title="Meudon" wx:linktype="known" wx:pagename="Meudon" wx:page_id="189394" id="wx191">Meudon</a> | <a href="/wit/Montrouge" title="Montrouge" wx:linktype="known" wx:pagename="Montrouge" wx:page_id="189393" id="wx192">Montrouge</a> | <a href="/wit/Nanterre" title="Nanterre" wx:linktype="known" wx:pagename="Nanterre" wx:page_id="189399" id="wx193">Nanterre</a> | <a href="/wit/Neuilly-sur-Seine" title="Neuilly-sur-Seine" wx:linktype="known" wx:pagename="Neuilly-sur-Seine" wx:page_id="189404" id="wx194">Neuilly-sur-Seine</a> | <a href="/wit/Le_Plessis-Robinson" title="Le Plessis-Robinson" wx:linktype="known" wx:pagename="Le_Plessis-Robinson" wx:page_id="189407" id="wx195">Le Plessis-Robinson</a> | <a href="/wit/Puteaux" title="Puteaux" wx:linktype="known" wx:pagename="Puteaux" wx:page_id="189413" id="wx196">Puteaux</a> | <a href="/wit/Rueil-Malmaison" title="Rueil-Malmaison" wx:linktype="known" wx:pagename="Rueil-Malmaison" wx:page_id="189415" id="wx197">Rueil-Malmaison</a> | <a href="/wit/Saint-Cloud" title="Saint-Cloud" wx:linktype="known" wx:pagename="Saint-Cloud" wx:page_id="189422" id="wx198">Saint-Cloud</a> | <a href="/wit/Sceaux_%28Hauts-de-Seine%29" title="Sceaux (Hauts-de-Seine)" wx:linktype="known" wx:pagename="Sceaux_(Hauts-de-Seine)" wx:page_id="189425" id="wx199">Sceaux</a> | <a href="/wit/S%C3%A8vres" title="Sèvres" wx:linktype="known" wx:pagename="Sèvres" wx:page_id="189430" id="wx200">Sèvres</a> | <a href="/wit/Suresnes" title="Suresnes" wx:linktype="known" wx:pagename="Suresnes" wx:page_id="189436" id="wx201">Suresnes</a> | <a href="/wit/Vanves" title="Vanves" wx:linktype="known" wx:pagename="Vanves" wx:page_id="189439" id="wx202">Vanves</a> | <a href="/wit/Vaucresson" title="Vaucresson" wx:linktype="known" wx:pagename="Vaucresson" wx:page_id="189442" id="wx203">Vaucresson</a> | <a href="/wit/Ville-d%27Avray" title="Ville-d'Avray" wx:linktype="known" wx:pagename="Ville-d'Avray" wx:page_id="189520" id="wx204">Ville-d'Avray</a> | <a href="/wit/Villeneuve-la-Garenne" title="Villeneuve-la-Garenne" wx:linktype="known" wx:pagename="Villeneuve-la-Garenne" wx:page_id="189519" id="wx205">Villeneuve-la-Garenne</a></p>
</td>
</tr>
</table>
</div>
</div>
</div>

<wx:templateend start="wx_t4"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=La_Garenne-Colombes" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx206">Categorie</a>: <span dir="ltr" id="wx207"><a href="/wit/Categoria:Stub_Francia" title="Categoria:Stub Francia" wx:linktype="known" wx:pagename="Categoria:Stub_Francia" wx:page_id="152953" id="wx208">Stub Francia</a></span> | <span dir="ltr" id="wx209"><a href="/wit/Categoria:Comuni_del_dipartimento_dell%27Hauts-de-Seine" title="Categoria:Comuni del dipartimento dell'Hauts-de-Seine" wx:linktype="known" wx:pagename="Categoria:Comuni_del_dipartimento_dell'Hauts-de-Seine" wx:page_id="176821" id="wx210">Comuni del dipartimento dell'Hauts-de-Seine</a></span> | <span dir="ltr" id="wx211"><a href="/wit/Categoria:Comuni_della_regione_dell%27%C3%8Ele-de-France" title="Categoria:Comuni della regione dell'Île-de-France" wx:linktype="known" wx:pagename="Categoria:Comuni_della_regione_dell'Île-de-France" wx:page_id="176809" id="wx212">Comuni della regione dell'Île-de-France</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://ca.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="ca:La_Garenne-Colombes" id="wx213">Català</a> | <a href="http://de.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="de:La_Garenne-Colombes" id="wx214">Deutsch</a> | <a href="http://en.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="en:La_Garenne-Colombes" id="wx215">English</a> | <a href="http://eo.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="eo:La_Garenne-Colombes" id="wx216">Esperanto</a> | <a href="http://es.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="es:La_Garenne-Colombes" id="wx217">Español</a> | <a href="http://fr.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="fr:La_Garenne-Colombes" id="wx218">Français</a> | <a href="http://nl.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="nl:La_Garenne-Colombes" id="wx219">Nederlands</a> | <a href="http://pl.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="pl:La_Garenne-Colombes" id="wx220">Polski</a> | <a href="http://pt.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="pt:La_Garenne-Colombes" id="wx221">Português</a> | <a href="http://ro.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="ro:La_Garenne-Colombes" id="wx222">Română</a> | <a href="http://sl.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="sl:La_Garenne-Colombes" id="wx223">Slovenščina</a> | <a href="http://sv.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="sv:La_Garenne-Colombes" id="wx224">Svenska</a> | <a href="http://vi.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="vi:La_Garenne-Colombes" id="wx225">Tiếng Việt</a> | <a href="http://vo.wikipedia.org/wiki/La_Garenne-Colombes" class="external" wx:linktype="interwiki" wx:pagename="vo:La_Garenne-Colombes" id="wx226">Volapük</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx227">Francia</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nomecomune">
<p id="wx228">La Garenne-Colombes</p>
</wx:argument><wx:argument name="stemma">
<p id="wx229">Blason Garenne Colombes 92.svg</p>
</wx:argument><wx:argument name="nomefrancese">
<p id="wx230">La Garenne-Colombes</p>
</wx:argument><wx:argument name="nomeregione">
<a href="/wit/%C3%8Ele-de-France" title="Île-de-France" wx:linktype="known" wx:pagename="Île-de-France" wx:page_id="72064" id="wx231">Île-de-France</a>
</wx:argument><wx:argument name="nomedipartimento">
<a href="/wit/Hauts-de-Seine" title="Hauts-de-Seine" wx:linktype="known" wx:pagename="Hauts-de-Seine" wx:page_id="46210" id="wx232">Hauts-de-Seine</a>
</wx:argument><wx:argument name="arrondissement">
<a href="/wit/Arrondissement_di_Nanterre" title="Arrondissement di Nanterre" wx:linktype="known" wx:pagename="Arrondissement_di_Nanterre" wx:page_id="596031" id="wx233">Nanterre</a>
</wx:argument><wx:argument name="cantone">
<a href="/wit/Cantone_di_La_Garenne-Colombes" title="Cantone di La Garenne-Colombes" wx:linktype="known" wx:pagename="Cantone_di_La_Garenne-Colombes" wx:page_id="652196" id="wx234">La Garenne-Colombes</a>
</wx:argument><wx:argument name="latitudine">
<p id="wx235">48° 54' N</p>
</wx:argument><wx:argument name="longitudine">
<p id="wx236">2° 15' E</p>
</wx:argument><wx:argument name="altitudine">
<p id="wx237"> </p>
</wx:argument><wx:argument name="superficie">
<p id="wx238">1,78</p>
</wx:argument><wx:argument name="abitanti">
<p id="wx239">27.700</p>
</wx:argument><wx:argument name="anno">
<p id="wx240">2005</p>
</wx:argument><wx:argument name="densita">
<p id="wx241">15.562</p>
</wx:argument><wx:argument name="insee">
<p id="wx242">92035</p>
</wx:argument><wx:argument name="cap">
<p id="wx243">92250</p>
</wx:argument><wx:argument name="sito">
<p id="wx244"> </p>
</wx:argument><wx:argument name="mappaX">
<p id="wx245">155</p>
</wx:argument><wx:argument name="mappaY">
<p id="wx246">77</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
<wx:templatearguments for="wx_t4"/>
</html>
